GrogBuild Grogbuild FreeRange for all enigma2 boxes

Status
Not open for further replies.

vizzy

Registered
Installed and all working great on the H2.H. Are we advised to reinstall every couple months or so so that we have the latest version of free-range or is it a case of carry on and only update if you start hitting issues? Thanks!
 

grog68

TK Veteran
Forum Supporter
Installed and all working great on the H2.H. Are we advised to reinstall every couple months or so so that we have the latest version of free-range or is it a case of carry on and only update if you start hitting issues? Thanks!
Personally I believe 'if it ain't broke don't fix', in other words if it works ok then don't worry about reflashing. you may opt to do software updated regularly but if you do make sure you make a backup first in case something goes wrong. Software updates and backups can be done via the blue button.
 

SirKlip

Registered
Hey all,
Grog thx for that advise before using the number keypad to skip through recordings is much better.

I have another question.
Is there an easy way to flip between 2 channels.
I know you can get a list of all recently viewed channels and that is convenient.
But is there a button i can press that will just switch me back to the previous channel?

thanks in advance
 

grog68

TK Veteran
Forum Supporter
Hey all,
Grog thx for that advise before using the number keypad to skip through recordings is much better.

I have another question.
Is there an easy way to flip between 2 channels.
I know you can get a list of all recently viewed channels and that is convenient.
But is there a button i can press that will just switch me back to the previous channel?

thanks in advance
No I am afraid not.
 

Jonpickles70

Registered
thx if you can as ive been using 6.3 and loaded what I needed with apk etc since it was released and its running ok....no problems.would like grog though to make sure its et up fully.zgemma h9t cable n iptv
 

lloyd92

Registered
Hey all,
Grog thx for that advise before using the number keypad to skip through recordings is much better.

I have another question.
Is there an easy way to flip between 2 channels.
I know you can get a list of all recently viewed channels and that is convenient.
But is there a button i can press that will just switch me back to the previous channel?

thanks in advance
You have to disable ‘panic button’, press tv button - then menu-settings- and enable panic button set to no, now 0 will switch to the previous channel.
 

grog68

TK Veteran
Forum Supporter
You have to disable ‘panic button’, press tv button - then menu-settings- and enable panic button set to no, now 0 will switch to the previous channel.
in the years I've been using ATV I never realised that
 

prit224

Registered
Hi grog I got the below error when installing on openvix 5.1 on old h2s:

Which skin do you want to use?6
You picked vskin-bolt-1080, it will now be set as your primary skin.
Adding system startup for /etc/init.d/enigma2_grogbuild.sh.
/etc/rc3.d/S99enigma2_grogbuild.sh -> ../init.d/enigma2_grogbuild.sh
/etc/rc6.d/K99enigma2_grogbuild.sh -> ../init.d/enigma2_grogbuild.sh

**********************************
Not supported Image found! Aborted!
*********************************

Collected errors:
* pkg_run_script: package "softcam-feed-universal" preinst script returned status 1.
* preinst_configure: Aborting installation of softcam-feed-universal.
* opkg_solver_install: Cannot install package softcam-feed-universal.
Please wait
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-extensions-e2iplayer.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-mgcamd-1.38.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-cccam-2.3.0.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-oscam-atv.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-oscam-atv-arm.
Installing enigma2-plugin-softcams-oscam-latest (1.20+svn11420) on root.
Downloading http://www.openvix.co.uk/feeds/openvix/release/5.1/hd1200/mips32el/enigma2-plugin-softcams-oscam-latest_1.20+svn11420-r1_mips32el.ipk.
Configuring enigma2-plugin-softcams-oscam-latest.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-oscam-atv-emu.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-oscam-atv-emu-arm.
Checking for an older versions
No existing version was found on the system
Proceeding to installation...
Checking for an older versions
No existing version was found on the system
Proceeding to installation...
Upgrading enigma2-plugin-extensions-epgimport from 1.0+git174+ea8364f-r36 to 1.0+git179+ee5eddc-r36 on root.
Installing enigma2-plugin-extensions-epgimport (1.0+git179+ee5eddc) on root.
Downloading http://www.openvix.co.uk/feeds/openvix/release/5.1/hd1200/mips32el/enigma2-plugin-extensions-epgimport_1.0+git179+ee5eddc-r36_mips32el.ipk.
Configuring enigma2-plugin-extensions-epgimport.

Broadcast message from [email protected] (pts/0) (Thu Nov 8 01:19:19 2018):
The system is going down for reboot NOW!
[email protected]:~#

It still seems to accept line and everything seems to be fine.
 

grog68

TK Veteran
Forum Supporter
Hi grog I got the below error when installing on openvix 5.1 on old h2s:

Which skin do you want to use?6
You picked vskin-bolt-1080, it will now be set as your primary skin.
Adding system startup for /etc/init.d/enigma2_grogbuild.sh.
/etc/rc3.d/S99enigma2_grogbuild.sh -> ../init.d/enigma2_grogbuild.sh
/etc/rc6.d/K99enigma2_grogbuild.sh -> ../init.d/enigma2_grogbuild.sh

**********************************
Not supported Image found! Aborted!
*********************************

Collected errors:
* pkg_run_script: package "softcam-feed-universal" preinst script returned status 1.
* preinst_configure: Aborting installation of softcam-feed-universal.
* opkg_solver_install: Cannot install package softcam-feed-universal.
Please wait
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-extensions-e2iplayer.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-mgcamd-1.38.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-cccam-2.3.0.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-oscam-atv.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-oscam-atv-arm.
Installing enigma2-plugin-softcams-oscam-latest (1.20+svn11420) on root.
Downloading http://www.openvix.co.uk/feeds/openvix/release/5.1/hd1200/mips32el/enigma2-plugin-softcams-oscam-latest_1.20+svn11420-r1_mips32el.ipk.
Configuring enigma2-plugin-softcams-oscam-latest.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-oscam-atv-emu.
Collected errors:
* opkg_solver_install: Cannot install package enigma2-plugin-softcams-oscam-atv-emu-arm.
Checking for an older versions
No existing version was found on the system
Proceeding to installation...
Checking for an older versions
No existing version was found on the system
Proceeding to installation...
Upgrading enigma2-plugin-extensions-epgimport from 1.0+git174+ea8364f-r36 to 1.0+git179+ee5eddc-r36 on root.
Installing enigma2-plugin-extensions-epgimport (1.0+git179+ee5eddc) on root.
Downloading http://www.openvix.co.uk/feeds/openvix/release/5.1/hd1200/mips32el/enigma2-plugin-extensions-epgimport_1.0+git179+ee5eddc-r36_mips32e.ipk.
Configuring enigma2-plugin-extensions-epgimport.

Broadcast message from [email protected] (pts/0) (Thu Nov 8 01:19:19 2018):
The system is going down for reboot NOW!
[email protected]:~#

It still seems to accept line and everything seems to be fine.
I'm no expert with vix but it looks like the softcam manager and e2iplayer plugin can't be found on the openvix feeds, if your line is working this suggests the sofcams are installed anyway and you might need to manually install the e2iplayer plugin if you need it. I am not sure if this is down to the fact that openvix do not support Zgemma's. I don't know if @Willo3092 can confirm this for me.
 

prit224

Registered
Ahh gotcha I don't even know what e2i player is lol.
To be fair did the atv one downstairs and I think abm is a newyer version on atv compared to Vix as I didn't like the way some Asian channels were sorted on 3.0 compared to 3.1 for sky so might just flash the box with atv and then do it again.
 

Willo3092

TK Veteran
Forum Supporter
I'm no expert with vix but it looks like the softcam manager and e2iplayer plugin can't be found on the openvix feeds, if your line is working this suggests the sofcams are installed anyway and you might need to manually install the e2iplayer plugin if you need it. I am not sure if this is down to the fact that openvix do not support Zgemma's. I don't know if @Willo3092 can confirm this for me.
The softcam manager is pre-installed on ViX, you just need to install the cam from feeds.
E2iPlayer may not be available on ViX 5.1 feeds as it's fairly new.

EDIT: Thinking about it, it must be available because it's on my build.
I install via a script though and not through the plugin manager.
 

Willismeiwas

Registered
Thanks for the comments, the issue with the AD isn't specific to the build but either AutobouquetsMaker or virgin themselves. Give it a day or two and then try updating the AutobouquetsMaker provider files and see if that fixes it.

To update the ABM provider files, press the menu button and then select Setup -> Service Searching -> AutobouquetsMaker -> Update Provider files and if they are updated run a scan once the update is complete.
Hi, any other clues on the narrated freeview channels Bud?as done what you said every few days but Still getting the blokes telling me what’s going on while trying to watch stuff. Can be turned off via yellow button but has to be done on each channel every day, I guess after the nightly epg refresh.
 

grog68

TK Veteran
Forum Supporter
Hi, any other clues on the narrated freeview channels Bud?as done what you said every few days but Still getting the blokes telling me what’s going on while trying to watch stuff. Can be turned off via yellow button but has to be done on each channel every day, I guess after the nightly epg refresh.
It's strange as it only appears to be affecting some people which makes me think it's a regional issue, this is not a build issue but either ABM or regional virgin.
any ideas when 6.3 will work mate
I've just tested with ATV 6.3, restoring setting backup during setup and works fine, it should work even if nore restoring settings but will check tomorrow.

When in the terminal window of openwebif the code has changed slightly, use the code below:
Code:
wget --no-check-certificate -O ~/grogbuild-atv.sh http://www.dropbox.com/s/z8wqyrb1ig7vepd/grogbuild-atv.sh?dl=1 && chmod 744 ~/grogbuild-atv.sh && ~/grogbuild-atv.sh
Let me know how you get on.
 

Jonpickles70

Registered
It's strange as it only appears to be affecting some people which makes me think it's a regional issue, this is not a build issue but either ABM or regional virgin.

I've just tested with ATV 6.3, restoring setting backup during setup and works fine, it should work even if nore restoring settings but will check tomorrow.

When in the terminal window of openwebif the code has changed slightly, use the code below:
Code:
wget --no-check-certificate -O ~/grogbuild-atv.sh http://www.dropbox.com/s/z8wqyrb1ig7vepd/grogbuild-atv.sh?dl=1 && chmod 744 ~/grogbuild-atv.sh && ~/grogbuild-atv.sh
Let me know how you get on.
when I did it restored settings.the e2i iptv player is gone and wont install from plugins.....now trying full st up without restore.only takes about twenty mins hopefully....thanks for all your support
 
Status
Not open for further replies.
Top